Subject: FVWM: disable mini-icons in Fvwm2 TaskBar

From: Leigh Orf <[email-masked]>
Date: Mon, 12 Jan 1998 20:19:50 -0600

Is there a simple way to disable the mini-icons completely in the
fvwm2 taskbar? I'm using fvwm2 with the Fvwm95 style. I don't want to
eliminate all mini icons completely (I like them in the menus) but
they take up valuable real estate when I have a lot of windows open.
I am using Red Hat 5.0, and all of the task bar buttons have that
mini-redhat.xpm icon. Very annoying! For the time being I've just
changed the name of mini-redhat.xpm to something different but I'd like
to know they right way to do it.

Thanks,

Leigh Orf

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].